#!/usr/bin/env kjscmd

c = new TQCanvas();

item = new TQCanvasText( '<font="blue">hi</font>', c );
item.move( 50, 50 );
item.show();

item = new TQCanvasText( '<font="blue">hi</font>', c );
item.move( 150, 50 );
item.show();

item = new TQCanvasText( '<font="blue">hixxx</font>', c );
item.move( 50, 150 );
item.show();

item = new TQCanvasText( '<font="blue">hixxxxxxx</font>', c );
item.move( 150, 150 );
item.show();

view = new TQCanvasView();
view.setCanvas( c );

view.update();
view.show();

//load( '../docs/examples/docviewer/docviewer.js' );

application.exec();
